/*
Theme Name: hellochild
Author: iZZi
Description: Natarys thème
Version: 1.0
Template: hello-elementor
*/

body p {
    margin-block-start: 0;
    margin-block-end: 0;
}
.prosiitonrelative { position: relative; }

/* SVG */

body .elementor-widget-image a img[src$=".svg"] {
    width: revert-layer;
}

/* NAV */

.elementor-widget-nav-menu nav.elementor-nav-menu--main .elementor-nav-menu .btncontact a {
    font-weight: 600;
    border-radius: 25px;
    color: #ffffff;
    background: var(--e-global-color-e1a1415, #88CE43);
}
.elementor-widget-nav-menu nav.elementor-nav-menu--main .elementor-nav-menu .btncontact a:hover,
.elementor-widget-nav-menu nav.elementor-nav-menu--main .elementor-nav-menu .btncontact a:focus {
    color: #ffffff;
    background: var(--e-global-color-9e5bac3, #6EB52D);
}
.elementor-widget-nav-menu nav.elementor-nav-menu--main .elementor-nav-menu .btncontact a:after,
.elementor-widget-nav-menu nav.elementor-nav-menu--main .elementor-nav-menu .sub-arrow {
    display: none;
}
.elementor-widget-nav-menu nav.elementor-nav-menu--main .elementor-nav-menu .sub-menu {
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0px 0px 14.999px 0px rgba(0, 0, 0, 0.20);
}
.elementor-widget-nav-menu nav.elementor-nav-menu--main .elementor-nav-menu .sub-menu .elementor-sub-item {
    padding: 8px 15px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    border: none;
}

.elementor-widget-nav-menu .elementor-menu-toggle { padding: 0; }
.elementor-widget-nav-menu nav.elementor-nav-menu--dropdown {
    border-radius: 0;
    box-shadow: none;
    border-top: 2px solid var(--e-global-color-primary, #393B40);
}
.elementor-widget-nav-menu nav.elementor-nav-menu--dropdown .elementor-nav-menu .elementor-item {
    justify-content: space-between;
}
.elementor-widget-nav-menu nav.elementor-nav-menu--dropdown .elementor-nav-menu .sub-arrow i {
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgaWQ9Imljb24iPgo8cGF0aCBpZD0iVmVjdG9yIiBkPSJNMTggOUwxMiAxNUw2IDkiIHN0cm9rZT0iIzM5M0I0MCIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9nPgo8L3N2Zz4K");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.elementor-widget-nav-menu nav.elementor-nav-menu--dropdown .elementor-nav-menu .highlighted .sub-arrow i {
    transform: rotate(180deg);
}
.elementor-widget-nav-menu nav.elementor-nav-menu--dropdown .elementor-nav-menu .btncontact a,
.elementor-widget-nav-menu nav.elementor-nav-menu--dropdown .elementor-nav-menu .btncontact a:hover,
.elementor-widget-nav-menu nav.elementor-nav-menu--dropdown .elementor-nav-menu .btncontact a:focus {
    color: #FFFFFF;
    background-color: var(--e-global-color-e1a1415, #88CE43);
}
.elementor-widget-nav-menu nav.elementor-nav-menu--dropdown .elementor-nav-menu .btncontact .sub-arrow i {
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNi41LjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FscXVlXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgMjQgMjQiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI0IDI0OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPg0KCS5zdDB7ZmlsbDpub25lO3N0cm9rZTojRkZGRkZGO3N0cm9rZS13aWR0aDoyO3N0cm9rZS1saW5lY2FwOnJvdW5kO3N0cm9rZS1saW5lam9pbjpyb3VuZDt9DQo8L3N0eWxlPg0KPGcgaWQ9Imljb24iPg0KCTxwYXRoIGlkPSJWZWN0b3IiIGNsYXNzPSJzdDAiIGQ9Ik0xOCw5bC02LDZMNiw5Ii8+DQo8L2c+DQo8L3N2Zz4NCg==")
}
.elementor-widget-nav-menu nav.elementor-nav-menu--dropdown .elementor-nav-menu li {
    border-bottom: 2px solid var(--e-global-color-e1a1415, #88CE43);
}
.elementor-widget-nav-menu nav.elementor-nav-menu--dropdown .elementor-nav-menu li li:not(:last-child) {
    border-bottom: 2px solid #E3E3E3;
}
.elementor-widget-nav-menu nav.elementor-nav-menu--dropdown .elementor-nav-menu li li:last-child {
    border-bottom: none;
}
.elementor-widget-nav-menu nav.elementor-nav-menu--dropdown .elementor-nav-menu li .elementor-item {
    padding: 13px 20px;
}
body .elementor-location-header .elementor-element.navmenu .elementor-nav-menu--dropdown li li a,
body .elementor-location-header .elementor-element.navmenu .elementor-nav-menu--dropdown li li a.elementor-sub-item{
    font-weight: normal;
    border: none;
}
body .elementor-location-header .elementor-element.navmenu .elementor-nav-menu--dropdown a:focus {
    background: transparent;
}

.elementor-widget-nav-menu nav.elementor-nav-menu--main li.menu-item-has-children ul li a:after { 
    opacity: 0;
    transition: opacity 0.4s, transform 0.4s;
}
.elementor-widget-nav-menu nav.elementor-nav-menu--main li.menu-item-has-children ul li a:hover:after { 
    background-color: var( --e-global-color-e1a1415 ); 
    height: 2px;
    width: 100%;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 1;
    z-index: 2;
}

/* FOOTER */

@media (max-width: 1024px) {
    #linkfooternav1, #linkfooternav2 { cursor: pointer; }
    #footernav1, #footernav2 { display: none; }
    #footernav1 a, #footernav1 a span, #footernav2 a, #footernav2 a span { font-weight: 600; }
    .bottomline { border-bottom: 2px solid #fff; }
}
@media (min-width: 1025px) {
    .accordion-arrow { display: none; }
}
.accordion-arrow { transition: transform 0.3s ease; }
.accordion-open .accordion-arrow { transform: rotate(180deg); }

/* ICONS */

.iconsize24 span svg {
    width: 24px;
    height: 24px;
}
.iconsize24 .elementor-button-text {
    line-height: 26px;
}

.arrowdrop img {
    filter: drop-shadow(0px 0px 14.999px rgba(0, 0, 0, 0.20));
}

.iconeffect {
    padding: 10px;
    width: 52px;
    height: 52px;
    border-radius: 100px;
    background: #F7F7F7;
    /* inner-shadow-blue */
    box-shadow: 0px 2px 10px 0px rgba(18, 97, 254, 0.15) inset;
}

/* BOUTONS */

.btnhoverpicto .elementor-button:hover .elementor-button-content-wrapper:after {
    content: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTYgMThMMTggNk0xOCA2SDEwTTE4IDZWMTQiIHN0cm9rZT0id2hpdGUiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=");
}
.btnhoverpicto2 .elementor-button:hover .elementor-button-content-wrapper:after {
    content: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTYgMThMMTggNk0xOCA2SDEwTTE4IDZWMTQiIHN0cm9rZT0iIzM5M0I0MCIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==");
}

.btnpartage .elementor-share-btn__icon svg { display: none; }
.btnpartage .elementor-share-btn__icon:before { 
    content: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgaWQ9Imljb24iPgo8cGF0aCBpZD0iVmVjdG9yIiBkPSJNMjAuNTY1MyAxMi45MDU3QzIwLjgwNjMgMTIuNjk5IDIwLjkyNjcgMTIuNTk1OCAyMC45NzEgMTIuNDcyOEMyMS4wMDk3IDEyLjM2NSAyMS4wMDk3IDEyLjI0NjkgMjAuOTcxIDEyLjEzOTFDMjAuOTI2NyAxMi4wMTYyIDIwLjgwNjMgMTEuOTEyOCAyMC41NjUzIDExLjcwNjNMMTIuMjAyMSA0LjUzNzk0QzExLjc4NzMgNC4xODIzMiAxMS41Nzk5IDQuMDA0NTEgMTEuNDA0MiA0LjAwMDE1QzExLjI1MTYgMy45OTYzNyAxMS4xMDU4IDQuMDYzNDMgMTEuMDA5MyA0LjE4MTc4QzEwLjg5ODMgNC4zMTc5NiAxMC44OTgzIDQuNTkxMTggMTAuODk4MyA1LjEzNzYyVjkuMzc4MjlDOC43OTA3OCA5Ljc0NyA2Ljg2MTg4IDEwLjgxNDkgNS40Mjg0NSAxMi40MTg0QzMuODY1NjggMTQuMTY2NSAzLjAwMTIxIDE2LjQyODggMyAxOC43NzM3VjE5LjM3NzlDNC4wMzYgMTguMTI5OSA1LjMyOTUyIDE3LjEyMDUgNi43OTE5NSAxNi40MTg5QzguMDgxMjkgMTUuODAwNCA5LjQ3NTA3IDE1LjQzNCAxMC44OTgzIDE1LjMzNzVWMTkuNDc0M0MxMC44OTgzIDIwLjAyMDggMTAuODk4MyAyMC4yOTQgMTEuMDA5MyAyMC40MzAyQzExLjEwNTggMjAuNTQ4NSAxMS4yNTE2IDIwLjYxNTYgMTEuNDA0MiAyMC42MTE4QzExLjU3OTkgMjAuNjA3NCAxMS43ODczIDIwLjQyOTYgMTIuMjAyMSAyMC4wNzRMMjAuNTY1MyAxMi45MDU3WiIgc3Ryb2tlPSJ3aGl0ZSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9nPgo8L3N2Zz4K");
}

/* CARDS */

.card-service .elementor-image-box-img {
    min-width: 50px;
    width: 50px;
    height: 50px;
    padding: 10px;
    border-radius: 100px;
    background: #F7F7F7;
    /* inner-shadow */
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15) inset;
}
.card-service .elementor-image-box-img img {
    width: 30px;
    height: 30px;
}
.card-service h3 {
    border-bottom: 2px solid var(--e-global-color-primary, #393B40);
    display: inline-block;
}

body .e-con .card-avantage { min-width: 250px; }
body .card-avantage { height: 128px; }
.card-avantage .elementor-image-box-wrapper { 
    justify-content: center;
    height: 100%; 
}
body .card-avantage .elementor-image-box-content { 
    width: auto; 
}
.card-avantage .elementor-image-box-img img { 
    vertical-align: middle;
    width: 24px;
    height: 24px;
}
.card-avantage h3 { 
    margin: 0;
}

body .cardpro.elementor-widget-image-box .elementor-image-box-img {
    display: flex;
    align-items: center;
}

#animbloc1 h2, #animbloc2 h2, #animbloc3 h2 { 
    min-height: 60px;
}
#animbloc1 .p1, #animbloc2 .p1, #animbloc3 .p1 { 
    display: -webkit-box;
    -webkit-line-clamp: 3; /* Number of lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width: 1024px) {
    .cardpro .elementor-image-box-wrapper {
        flex-direction: row;
        display: flex;
        gap: 20px;
        align-items: center;
    }
}

@media (min-width: 1024px) {
    #animbloc1, #animbloc2, #animbloc3 { 
        flex: 1;
        transition: 0.5s;
    }
    #animbloc1:hover, #animbloc2:hover, #animbloc3:hover {
        flex: 2; 
    }
}

@media (min-width: 768px) and (max-width: 1550px) {
    body .e-con .card-avantage {
        min-width: auto;
    }
    body .elementor .card-avantage.elementor-element .elementor-widget-container {
        padding: 0 30px 0 30px;
    }
}
@media (max-width: 767px) {
    body .e-con .card-avantage {
        min-width: auto;
    }
    body .card-avantage {
        height: auto;
    }
    body .card-avantage .elementor-image-box-content {
        margin-left: 10px;
    }
    .elementor-widget-image-box.elementor-position-left.card-avantage .elementor-image-box-wrapper {
        display: flex;
        text-align: start;
        flex-direction: row;
    }
    body .elementor-widget-image-box.cardalignleft .elementor-image-box-wrapper {
        flex-direction: row;
        display: flex;
        gap: 20px;
    }
}

/* SOCIAL */

.iconfacebook {
    top: -3px;
    position: relative;
}
.iconfacebook svg {
    max-height: 27px;
}

/* AVIS GOOGLE */

#google-business-reviews-rating { margin: 0; width: 100%; }
body .col-avis-google { min-width: 236px; }
.bloc-avis-google {
    box-shadow: -8px -4px 32px 0px rgba(0, 0, 0, 0.08), 40px 28px 80px 0px rgba(0, 0, 0, 0.08);
}
.bloc-avis-google .top-avis-google {
    border-radius: 16px 16px 0 0;
}
.bloc-avis-google .top-avis-google .elementor-icon-list-text {
    display: none;
}
body .elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg {
    margin: 0;
}

#listeavisgoogle .gmbrr.carousel .listing {
    overflow: inherit;
}
#listeavisgoogle .gmbrr .listing .review-meta + .text, 
#listeavisgoogle .gmbrr .listing .text + .review-meta {
    padding-inline-start: 0;
}
#listeavisgoogle .gmbrr.tile.columns .listing {
    gap: 40px;
}
#listeavisgoogle .gmbrr.tile .listing li {
    border-radius: 10px;
    background: var(--bleu-bleu-50, #EDF6FF);
    box-shadow: 0px 5px 16px 0px rgba(17, 35, 89, 0.15);
    padding: 20px;
    margin-block: 0;
}
#listeavisgoogle .gmbrr .listing .author-name, 
#listeavisgoogle .gmbrr .listing .author-name a {
    font-weight: 600;
    font-size: 16px;
}
#listeavisgoogle .gmbrr .listing .author-avatar a, 
#listeavisgoogle .gmbrr .listing .author-avatar > img {
    width: 50px;
    height: 50px;
}
#listeavisgoogle .gmbrr .listing .text {
    font-weight: 400;
    font-size: 16px;
    color: var(--e-global-color-primary, #393B40);
}

@media (max-width: 1024px) {
    .bloc-avis-google .top-avis-google {
        border-radius: 16px 0 0 16px;
    }
}
@media (max-width: 767px) {
    .bloc-avis-google .top-avis-google {
        border-radius: 0 16px 16px 0;
    }
}

/* SLIDER */

@media (min-width: 1024px) {
    body .elementor-element.slidereffect .swiper .elementor-swiper-button {
        display: none;
    }
}
@media (max-width: 1023px) {
    body .elementor-element.slidereffect .swiper .elementor-swiper-button {
        z-index: 3;
    }
    .slidereffect::after {
        background: linear-gradient(270deg, #D8EBFF 23.5%, rgba(216, 235, 255, 0.00) 100%);
        content: '';
        width: 80px;
        height: 100px;
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: 2;
    }
    .slidereffect::before {
        background: linear-gradient(90deg, #D8EBFF 23.5%, rgba(216, 235, 255, 0.00) 100%);
        content: '';
        width: 80px;
        height: 100px;
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 2;
    }
}

/* INFOS */

.misenavant { display: flex; }
.misenavant .elementor-widget-container {
    display: flex;
    padding: 10px 20px;
    gap: 10px;
    border-radius: 50px;
    background: #FFF;

    /* inner-shadow */
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15) inset;
}
.misenavant .elementor-image-box-wrapper {
    display: flex;
    gap: 10px;
    align-items: center;
}

.misenavant .elementor-image-box-img img { 
    vertical-align: middle;
    min-width: 24px;
    width: 24px;
    height: 24px;
}

.infoscatsdate time { color: #c8c8c8; }

.elementor-widget.infoscatsdate .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child)::after {
    content: '';
    height: 4px;
    width: 4px;
    background-color: var( --e-global-color-e1a1415, #88CE43 );
    border-radius: 100%;
    border: none;
    top: 1px;
}

.stickyactus .itemactu:after {
    content:'';
    height: 2px;
    border-radius: 2px;
    background: var(--e-global-color-21671c2, #CDEEA8);
}

/* ACTUS */

body .elementor-element.blocactus { z-index: 1; }

/* SOMMAIRE */
body .elementor-element.blocsommaire { z-index: 1; }
.blocsommaire ul li a { font-size: 12px; }
.blocsommaire ul ul { margin-left: 0 !important; }
.blocsommaire .elementor-toc__header { margin-bottom: 20px; }

.blocsommaire .elementor-toc__list-item a {
    position: relative;
    padding-left: 35px; /* Ajoute de l'espace pour les puces */
    display: flex; /* Aligne les puces avec le texte */
    align-items: center; /* Centre verticalement le texte avec la puce */
}
  
.blocsommaire .elementor-toc__list-item a::before {
    content: '';
    width: 25px;
    height: 2px;
    border-radius: 2px;
    background-color: #E3E3E3;
    position: absolute;
    left: 0; /* Positionne la puce à gauche du lien */
    top: 50%;
    transform: translateY(-50%); /* Centre la puce verticalement par rapport au texte */
    display: inline-block;
}
.blocsommaire ul ul .elementor-toc__list-item a::before { width: 15px; left: 10px; }
.blocsommaire .elementor-toc__list-item a.elementor-item-active::before {
    background-color: var(--e-global-color-primary, #393B40);
}
  

/* FAQ */

#pictofaq {
    min-width: 54px;
}

.picto-cat-faq {
    display: flex;
    width: 54px;
    height: 54px;
    padding: 10px;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background: #F7F7F7;

    /* inner-shadow-blue */
    box-shadow: 0px 2px 10px 0px rgba(18, 97, 254, 0.15) inset;
}
.picto-cat-faq img {
    width: 30px;
    height: 30px;
}

.item-faq .elementor-accordion-icon svg {
    font-size: 24px;
}

.page-id-3246 .elementor-accordion .elementor-accordion-item:first-child { display: none !important; }

/* FORMULAIRE */

body .gform_wrapper { --gf-form-gap-y: 20px; }

.gform_required_legend { display: none; }
.gfield_label.gform-field-label { font-weight: 600; }

.gform_wrapper .gform_body input,
.gform_wrapper .gform_body select,
.gform_wrapper .gform_body textarea {
    border: 2px solid #E3E3E3;
    box-shadow: none;
}

#field_submit { align-content: center; }
#gform_submit_button_1 {
    border-radius: 25px !important;
    font-size: 16px !important;
    line-height: 24px !important;
    font-weight: 600 !important;
    padding: 11px 15px;
}
body .gform-theme--foundation .gfield.gf_list_inline .gfield_checkbox .gchoice { padding-block-end: 0; }
.ginput_container_checkbox .gchoice input,
.ginput_container_consent input[type="checkbox"] {
    border-color: #393B40;
}
.ginput_container_checkbox .gchoice input:checked,
.ginput_container_consent input:checked {
    background-color: #393B40;
}
.ginput_container_checkbox .gchoice input:checked:before,
.ginput_container_consent input:checked:before {
    color: #fff;
}
.ginput_container_checkbox .gchoice label {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    cursor: pointer;
}
body .gform_wrapper .ginput_container_checkbox .gfield_checkbox {
    flex-direction: row;
}

/* RECRUTEMENT */

.listetags span {
    padding: 10px 20px;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15) inset;
    margin-right: 10px;
    margin-bottom: 10px;
    background-color: #fff;
    border-radius: 20px;
    display: inline-block;
}

/* PRODUIT */

body .pictoeffect {
    width: 54px;
    min-width: 54px !important;
    height: 54px;
    max-height: 54px;
}
body .pictoeffect .elementor-widget-container {
    display: flex;
    width: 54px;
    min-width: 54px;
    height: 54px;
    max-height: 54px;
    padding: 10px;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background: #F7F7F7;
    box-shadow: 0px 2px 10px 0px rgba(18, 97, 254, 0.15) inset;
}
.pictoeffect img {
    min-width: 30px;
    width: 30px;
    height: 30px;
}
.accordioneffect svg { font-size: 24px; }

.produit-fichetechniques {
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    align-content: flex-start;
}
body .produit-fichetechniques a {
    color: #fff;
    background-color: var(--e-global-color-e1a1415, #88CE43);
    padding: 10px 15px;
    border-radius: 25px;
    font-size: 16px;
    font-weight: 600;
}
body .produit-fichetechniques a:hover,
body .produit-fichetechniques a:focus {
    color: #fff;
    background-color: var(--e-global-color-9e5bac3, #6EB52D);
}
@media (max-width: 768px) {
    body .produit-fichetechniques a {
        font-size: 12px;
    }
}
  

/* PHOTOS */
.banner-slider {
    display: flex;
    gap: 20px;
}
.banner-slider .slider.slider-for {
    max-width: 84%;
}
.banner-slider .slider.slider-nav {
    max-width: 16%;
}
.banner-slider .slider.slider-for,
.banner-slider .slider.slider-nav {
    width: 100%;
}
body .banner-slider .slider-banner-image img {
    border: 2px solid #88CE43;
    border-radius: 20px;
    max-width: 99%;
}
.banner-slider .slider-nav .slick-slide {
    text-align: center;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15) inset;
    max-width: 100px;
    height: 100px;
    padding: 6px 1px 1px 1px;
    background-color: #fff;
    border-radius: 10px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

/*End USE CSS for Slider*/

@media (max-width: 768px) {

    .banner-slider {
        flex-direction: column-reverse;
    }
	.banner-slider .slider.slider-for,
	.banner-slider .slider.slider-nav {
	    max-width: 100%;
	}
    .banner-slider .slider.slider-nav .slick-track {
	    display: flex;
        flex-direction: row;
        gap: 10px;
	}
    .banner-slider .slider.slider-nav .slick-track .slick-slide {
        flex-direction: row;
        gap: 10px;
        margin-bottom: 0;
        height: auto;
	}
}


/* SIMULATEUR */

#btnsimuler {
    color: #fff;
    background-color: #393B40;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 600;
    font-family: poppins;
    border-radius: 25px;
}
#btnsimuler:hover,
#btnsimuler:focus {
    background-color: #545454;
}
.simu-input {
    background-color: #EDF6FF;
    border-radius: 40px;
    padding: 5px 15px 5px 5px;
    max-width: 225px;
}
.simu-input {
    gap: 10px;
    display: flex;
    align-items: center;
}
.simu-quantity {
    gap: 5px;
    display: flex;
    align-items: center;
}
.simu-btn {
    align-items: center;
    display: flex;
}
.simu-btn,
.simu-btn:hover,
.simu-btn:focus {
    border: none;
    background: none;
    padding: 0;
}
.simu-btn img {
    min-width: 18px;
    width: 18px;
    height: 18px;
}
#simu-input-qty {
    border: none;
    background: none;
    text-align: center;
    max-width: 20px;
    min-width: 20px;
    padding: 0;
    font-size: 16px;
    font-weight: normal;
    font-family: poppins;
}
.simu-input-text {
    font-size: 16px;
    font-weight: normal;
    font-family: poppins;
}
/* Pour les navigateurs basés sur WebKit (Chrome, Safari, Opera) */
#simu-input-qty::-webkit-outer-spin-button,
#simu-input-qty::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Pour Firefox */
#simu-input-qty {
    -moz-appearance: textfield;
}
#simu-result {
    font-size: 16px;
    font-weight: normal;
    font-family: poppins;
}
#simu-result tr th {
    font-size: 12px;
    font-weight: normal;
    font-family: poppins;
}
#simu-result tbody tr:nth-child(odd) td {
    background-color: #EDF6FF;
}
#simu-result tbody tr:nth-child(odd) td:first-child {
    border-radius: 20px 0 0 20px;
}
#simu-result tbody tr:nth-child(odd) td:last-child {
    border-radius: 0 20px 20px 0;
}
#simu-result tr td,
#simu-result tr th {
    border: none;
    padding: 0;
    background: none;
}
#simu-result tr td:first-child {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    padding: 10px 20px;
}
.simu-desc {
    display: block;
    font-size: 12px;
    font-weight: 400;
}
#simu-result tbody tr td:not(:first-child) span {
    padding: 20px;
    display: block;
    text-align: center;
    font-weight: normal;
}
#simu-result tbody tr td #bp1m, 
#simu-result tbody tr td #sn1m, 
#simu-result tbody tr td #eg1m { font-weight: 600; }

#simu-result thead tr th:not(:first-child) span {
    background-color: #E5F6D1;
    padding: 10px 20px;
    border-radius: 20px 20px 0 0;
    display: block;
    margin: 0 15px;
}
body #simu-result tbody tr td .videcol {
    padding: 0;
    height: 20px;
    background-color: #E5F6D1;
    display: block;
    margin: 0 15px;
}
body #simu-result tbody tr td .videcolend {
    border-radius: 0 0 20px 20px;
    padding: 0;
    height: 20px;
    background-color: #E5F6D1;
    display: block;
    margin: 0 15px;
}

@media (max-width: 768px) {
    #simu-result {
        font-size: 10px;
    }
    #simu-result tr th {
        font-size: 10px;
    }
    .simu-desc {
        display: none;
    }
    .simu-input {
        max-width: 100%;
    }
    #btnsimuler {
        font-size: 12px;
        width: 100%;
    }
    .simu-input-text {
        font-size: 12px;
    }
    #simu-input-qty {
        font-size: 12px;
    }
    #simu-result thead tr th:not(:first-child) span {
        padding: 10px 5px;
        margin: 0 5px;
      }
      #simu-result tr td, #simu-result tr th {
        min-width: 75px;
        vertical-align: middle;
      }
    #simu-result tbody tr td #bp1m, #simu-result tbody tr td #sn1m, #simu-result tbody tr td #eg1m {
      font-weight: 600;
    
    }
    #simu-result tbody tr td:not(:first-child) span {
      padding: 10px;
    }
    #simu-result tr td:first-child {
        gap: 10px;
        padding: 10px 0 10px 10px;
      }
      body #simu-result tbody tr td .videcol,
      body #simu-result tbody tr td .videcolend {
        margin: 0 5px;
      }
}